RubyGems Navigation menu

lita-slack-handler 0.2.1

Lita handler for Slack

Versions:

  1. 1.0.0 - December 10, 2014 (5.5 KB)
  2. 0.2.2 - December 03, 2014 (8 KB)
  3. 0.2.1 - April 29, 2014 (8 KB)
  4. 0.2.0 - January 17, 2014 (7.5 KB)

Runtime Dependencies (1):

  • lita ~> 3.0
  • Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 3.0.0.beta1
  • Owners:

    Authors:

    • Ken J.

    SHA 256 checksum:

    f38fad740a845f29c8e9683cf6d01249020758ef358044fd26d0377224614ac1

    Total downloads 11,258

    For this version 2,155

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: